extends ./templates/template.pug

block content
	h1 N1QL for Teams
	h2 Powered by:
	h3
		a(href="https://www.couchbase.com/" target="blank") Couchbase
	h3
		a(href="https://golang.org/" target="blank") Go
	h3
		a(href="https://vuejs.org/" target="blank") Vue.js
	h3
		a(href="https://nodejs.org/" target="blank") NodeJS
	h3 Developed by: &nbsp; Fidencio Garrido
		a(href="https://twitter.com/elfidomx" target="blank") 
			i.fa.fa-twitter
		span &nbsp;
		a(href="https://www.linkedin.com/in/fidencio-garrido-b7831a6" target="blank") 
			i.fa.fa-linkedin